[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ImageListCache' (#lcl)

# IImageCacheListener.CacheSetImageIndex

Sets the new image index for an image in the list.

## Declaration

Source position: imagelistcache.pas line 33

`procedure IImageCacheListener.CacheSetImageIndex(`
`AIndex: Integer;`
`AImageIndex: Integer`
`);`

## Arguments

`AIndex` |  | Old image index in the listener.
`AImageIndex` |  | New image index in the listener.